
a *, button * {
    pointer-events: none;
}

.nav {
    z-index: 999999999;
}

body{
    background: #fff5ec !important;
}
main {
    height: 100vh;
    background-image: url(../img/img_wohrk/wohrk-background-main-section.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.btn-primary.disabled, .btn-primary:disabled
{
    color: #fff;
    background-color: #c7c5be;
    border-color: #c7c5be;
}


.boxHeader{
    z-index:1000;
}

.txt-que-es{
    width: 100%;
    max-width: 500px;
    font-size: 1.5rem;
}
.scroll-down {
    position: absolute;
    bottom: 20px;
    text-align: center;
    margin: auto;
}

h1, h2, h3 {
    font-family: 'Wulkan Display';
    color: #FCF3E9;
}

h1 {
    font-style: italic;
    font-size: 66px;
    font-weight: 300;
}

h2 {
    letter-spacing: 0.2rem;
    font-style: italic;
    font-size: 44px;
}

p, b, small, span, .nav-link {
    font-family: 'Helvetica Neue';
}

small a, small a:hover {
    color: #615D59;
}

.nav-link, a, a:hover {
    color: #FCF3E9;
}

.content-form {
    background-color: white;
    border-radius: 15px;
    padding: 40px;
    z-index: 9;
}

main p {
    font-family: "Helvetica Neue", sans-serif;
    font-size: 24px;
    color: #FCF3E9;
    margin-bottom: 50px;
}

@media (min-width: 1200px) {
    main p {
        margin-bottom: 80px;
    }
}

.terminos {
    font-family: "Helvetica Neue", sans-serif;
    font-size: 10px;
    line-height: 10px !important;
    color: #615D59;
    margin-bottom: 50px;
}

.content-form{
    background-color: #fff5ec;
    border: solid 2px #9acde9;
}

.content-form h2 {
    
    color: #00253d;
    font-size: 28px;
    text-align: center;

    font-family: "degular", sans-serif;
    font-weight: 700;
    font-style: normal;

    letter-spacing: normal;

}

.form-control, .form-select {
    background-color: transparent;
    border-radius: 0;
    border: none;
    border-bottom: solid 2px #9acde9;
}

.form-control:focus {
    border: none;
    box-shadow: none;
    border-bottom: solid 2px #9acde9;
    border-radius: 0;
}

.btn-primary {
    background-color: #00253d;
    border-radius: 10px;
    
    font-size: 20px;
    border: solid 1px #9acde9;
    margin: auto;
}

.btn-primary:focus, .btn-primary:hover {
    color: #fff;
    background-color: #00253d;
    border-color: #00253d;
    box-shadow: none;
}

.vivir{
    padding-top:50px;
    padding-bottom:50px;
}

.vivir h2 {
    color: #00253d;
    font-size: 60px;
}

.vivir h3, p {
    color: #00253d;
}

.subtitulo-1, .subtitulo-2{
    color: #35a6e7 !important;
}
.descripcion h3 {
    font-style: italic;
    font-weight: 600;
    font-size: 36px;
    margin-top: 15px;
}

.descripcion b {
    font-size: 18px;
}

.descripcion p {
    font-size: 18px;
}

.descripcion img {
    height: 30px;
    margin-top: 30px;
}

.nav-link:focus, .nav-link:hover {
    color: #FCF3E9;
}

.tipologias {
    background-image: url(../img/bg-tipologias.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 80px;
    padding-bottom: 80px;
}

.tipologias h4 {
    font-family: 'Helvetica Neue';
    font-size: 22px;
    text-align: center;
    color: #FCF3E9;
    font-weight: 300;
}

.tipologias hr {
    background-color: #FCF3E9;
    width: 150px;
    margin: auto;
    margin-bottom: 30px;
}

.tipologias h2 {
    font-size: 60px;
    margin-top: 28px;
    margin-bottom: 70px;
}

button.tipos {
    background-color: transparent;
    color: #FCF3E9;
    font-size: 18px;
    padding: 12px 33px;
    border: solid #FCF3E9 1px;
}

button.tipos:hover {
    background-color: #FCF3E9;
    color: #615D59;
}

button.tipos.active {
    background-color: #FCF3E9;
    color: #615D59;
}

.info-tipografia {
    background-image: url(../img/bg-white.svg);
    background-repeat: no-repeat;
    background-size: 87%;
    background-position: right top;
    margin-top: 60px;
    padding-top: 35px;
}

.info-tipografia img {
    width: auto;
    max-height: 460px;
}

.info-tipografia button {
    background-color: transparent;
    color: #918E7E;
    padding: 8px 14px;
    border-radius: 8px;
    cursor: auto;
}

.info-tipografia h3 {
    color: #615D59;
    font-style: italic;
    margin-top: 26px;
    margin-bottom: 26px;
    font-size: 52px;
}

.habitaciones {
    font-size: 24px;
}

.metraje {
    margin-right: 47px;
}

.metraje span {
    color: #615D59;
    font-size: 16px;
    font-weight: 400;
}

.metraje p {
    color: #615D59;
    font-size: 22px;
    font-weight: 300;
}

.info-tipografia hr {
    width: 100%;
    height: 2px;
    background-color: #615D59;
}

.amenidad {
    text-align: center;
}

.amenida img {
    margin: auto;
}

.slick-prev:before {
    content: '';
}

.slick-prev {
    left: 0px;
    z-index: 999;
}

.slick-next:before {
    content: '';
}

.slick-next {
    right: 0px;
    z-index: 999;
}

#amenidades {
    margin-bottom: 100px;
}

#amenidades h2 {
    font-size: 52px;
    color: #918E7E;
    margin-top: 50px;
    margin-bottom: 50px;
}

.amenidad {
    position: relative;
}

.amenidad img {
    margin: auto;
}

.amenidad h4 {
    font-family: 'Wulkan Display';
    position: absolute;
    bottom: 20px;
    font-size: 40px;
    color: #FCF3E9;
    text-align: center;
    width: 100%;
    font-style: italic;
}
#testimonios{
    padding-bottom: 60px;
}
#testimonios hr {
    width: 40% !important;
    margin: auto;
    margin-bottom: 65px;
}

#testimonios h2 {

    font-size: 45px;
    font-style: italic;
    color: #00253d;
    margin-bottom: 53px;
    font-family: "degular", sans-serif;
    font-weight: 700;
    font-style: normal;
}


.testimonio {
    width: 620px !important;
    height: 310px;
    padding: 50px 60px;
    border: solid 4px #35a6e7;
    border-radius: 60px;
}

.testimonio p {
    font-size: 25px;
    font-family: "degular", sans-serif;
    font-weight: 300;
    color: #00253d;
    margin-top: 37px;
    margin-top: 33px;
    text-align: center;
}

.testimonio .autor {
    font-family: "degular", sans-serif;
    font-weight: 700;
    font-size: 20px;
    text-align: center;
}

#left02, #right02 {
    margin-top: 30px;
    width: 36px;
    cursor: pointer;
}

#left02 {
    margin-right: 15px;
}

.descubre {
    margin-top: 100px;
    background-image: url(../img/fondo-bloque-despierta.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 50px;
    padding-bottom: 50px;
}

@media (min-width: 1200px) {
    .descubre {
        padding: 55px 45px;
    }
}

.descubre h2 {
    color: #FCF3E9;
    font-size: 42px;
    font-style: italic;
    text-align: center;
    margin-bottom: 50px;
}

.descubre .titulo-1 {
    font-size: 35px;
    margin-bottom: 20px;
}

@media (min-width: 992px) {
    .descubre .titulo-1 {
        font-size: 60px;
        margin-bottom: 40px;
        letter-spacing: 0.2rem;
    }
}


.descubre .titulo-2 {
    font-size: 22px;
    margin-bottom: 16px;
}

@media (min-width: 992px) {
    .descubre .titulo-2 {
        font-size: 32px;
        margin-bottom: 30px;
    }
}

footer {
    background-color: #00253d;
    padding-top: 40px;
    padding-bottom: 25px;
}

footer img {
    width: 12.5rem;
    margin-bottom: 44px;
}

footer a, footer p {
    font-family: 'Helvetica Neue';
    font-size: 14px;
    color: #FCF3E9;
    text-decoration: none;
}

#ubicacion {
    margin-bottom: 100px;
}

#ubicacion h3 {
    color: #615D59;
    font-family: 'Helvetica Neue';
    font-weight: 300;
    font-size: 22px;
}

#ubicacion hr {
    width: 270px;
}

#ubicacion h2 {
    color: #918E7E;
    font-size: 45px;
    margin-bottom: 100px;
}

#ubicacion ol > li {
    font-family: 'Helvetica Neue';
    font-weight: 300;
    font-size: 18px;
    color: #615D59;
}

.mapa {
    height: 700px;
    width: 100%;
}

@media only screen and (max-width: 1440px ) {
    .content-form {
        padding: 20px;
    }

    h1, .vivir h2, #ubicacion h2, #testimonios h2 {
        font-size: 55px;
    }

    h2, .descripcion h3 {
        font-size: 35px;
    }

    main p {
        font-size: 20px;
    }

    .content-form h2 {
        font-size: 24px;
    }

    .form-control, .form-control::placeholder {
        font-size: 16px;
    }

    #formulario .mb-3 {
        margin-bottom: 10px !important;
    }

    #ubicacion h2 {
        margin-bottom: 50px;

    }

    
}



@media only screen and (max-width: 991px) {
    .navbar-brand img {
        width: 60px;
    }

    main {
        height: auto;
        padding-top: 100px !important;
        padding-bottom: 150px !important;
    }

    h1 {
        font-size: 40px;
    }

    h2, .descripcion h3 {
        font-size: 30px;
    }

    main p {
        font-size: 20px;
    }

    .content-form {
        margin-top: 30px;
    }

    #vivir {
        padding-top: 30px;
    }

    .vivir h2, .tipologias h2, #amenidades h2, #ubicacion h2, #testimonios h2, .descubre h2 {
        font-size: 35px;
    }

    .tipologias h2 {
        margin-top: 0px;
        margin-bottom: 20px;
    }

    .rounded-pill.tipos {
        display: none;
    }

    #opcion-tipo:active, #opcion-tipo:focus {
        background-color: transparent;
    }

    #opcion-tipo {
        color: #FCF3E9;
    }

    .tipologias hr {
        margin-bottom: 15px;
    }

    .info-tipografia {
        margin-top: 20px;
        background-size: cover;
    }

    .metraje {
        margin-right: 15px;
    }

    #amenidades h2 {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .amenidad h4 {
        display: none;
    }

    #amenidades {
        margin-bottom: 30px;
    }

    #ubicacion hr {
        margin-left: auto;
        margin-right: auto;
    }

    #mapa {
        height: 300px;
    }

    #ubicacion h2, #ubicacion {
        margin-bottom: 25px;
    }

    .testimonio {
        width: 300px !important;
        padding: 15px;
    }

    .testimonio p, .testimonio .autor {
        font-size: 18px;
    }
}

.texto-helvetica {
    font-family: "Helvetica Neue", sans-serif;
}


.bloque-header .titulo-1 {
    letter-spacing: 0.2rem;
   /*margin-bottom: 40px;*/
}
.bloque-header .sub-titulo-p {
    letter-spacing: 0.2rem;
    font-size: 2.5rem;
   margin-bottom: 0px;
}

@media (min-width: 1200px) {

}

.vivir .titulo-1 {
    line-height: 1.25;
    letter-spacing: 0.2rem;
    margin-top: 100px;
    text-align: center;
}

@media (min-width: 992px) {
    .vivir .titulo-1 {
        text-align: left;
    }
}

@media (min-width: 1250px) {
    .vivir .titulo-1 {
        margin-top: 0;
        margin-bottom: 60px;
    }
}


@media (min-width: 992px) {
    .vivir .texto-1,
    .vivir .texto-2,
    .vivir .texto-3 {
        font-size: 18px;
    }
}

.vivir .subtitulo-1,
.vivir .subtitulo-2,
.vivir .subtitulo-3 {
    font-size: 56px;
}


@media (min-width: 992px) {
    .vivir .subtitulo-1,
    .vivir .subtitulo-2,
    .vivir .subtitulo-3 {
        font-size: 56px;
    }
}


.bloque-tipo-oficinas {
    padding-top: 30px;
    padding-bottom: 40px;
}

@media (min-width: 992px) {
    .bloque-tipo-oficinas {
        padding-top: 50px;
        padding-bottom: 100px;
    }
}


.bloque-tipo-oficinas h3 {
    color: #615D59;
    margin-bottom: 0;
}


.bloque-tipo-oficinas .metros-cuadrados {
    color: #615D59;
    display: inline-flex;
    gap: 20px;
}

.bloque-tipo-oficinas .titulo-1 {
    color: #918E7E;
    text-align: center;
    margin-bottom: 24px;
}

@media (min-width: 992px) {
    .bloque-tipo-oficinas .titulo-1 {
        font-size: 60px;
        margin-bottom: 50px;
    }

    .bloque-tipo-oficinas h3 {
        font-size: 52px;
    }
}

.bloque-tipo-oficinas .texto-disponibles {
    padding: 4px 10px;
    color: #918E7E;
    border: 1px solid #B8B4A0;
    font-size: 14px;
    border-radius: 8px;
    display: inline-block;
    margin-top: 16px;
    margin-bottom: 16px;
}

@media (min-width: 992px) {

    .bloque-tipo-oficinas .texto-disponibles {
        margin-top: 0;
        margin-bottom: 30px;
    }
}

@media (min-width: 992px) {
    .bloque-tipo-oficinas hr {
        margin-top: 30px;
        margin-bottom: 30px;
    }
}

.bloque-tipo-oficinas .envoltura-img {
    border-radius: 12px;
    overflow: hidden;
    box-shadow: 6px 3px 8px rgba(0, 0, 0, 0.12);
}

.bloque-tipo-oficinas .envoltura-img .imagen {
    display: block;
    width: 100%;
    height: auto;
}

.bloque-tipo-oficinas .dos-columnas-1 {
    margin-bottom: 40px;
}

@media (min-width: 992px) {
    .bloque-tipo-oficinas .dos-columnas {
        display: flex;
    }

    .bloque-tipo-oficinas .dos-columnas-1 {
        margin-bottom: 80px;
    }

    .bloque-tipo-oficinas .dos-columnas-1 .columna-1 {
        width: 60%;
    }

    .bloque-tipo-oficinas .dos-columnas-1 .columna-2 {
        width: 40%;
        display: flex;
        justify-content: flex-end;
        align-items: center;
    }


    .bloque-tipo-oficinas .dos-columnas-2 .columna-1 {
        width: 60%;
        order: 2;
    }

    .bloque-tipo-oficinas .dos-columnas-2 .columna-2 {
        width: 40%;
        order: 1;
        display: flex;
        justify-content: flex-start;
        align-items: center;
    }

    .bloque-tipo-oficinas .envoltura-contenido {
        width: 300px;
    }

}


@media (min-width: 1400px) {

    .bloque-tipo-oficinas .dos-columnas-1 .columna-1 {
        width: 70%;
    }

    .bloque-tipo-oficinas .dos-columnas-1 .columna-2 {
        width: 30%;
    }

    .bloque-tipo-oficinas .dos-columnas-2 .columna-1 {
        width: 70%;
    }

    .bloque-tipo-oficinas .dos-columnas-2 .columna-2 {
        width: 30%;
    }


}

section.amenidades .envoltura-imagen {
    position: relative;
    width: 90%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    aspect-ratio: 1051 / 532;
}

section.amenidades .envoltura-imagen img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

section.amenidades .amenidad h4 {
    width: 90%;
    height: 10.469vw;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-bottom: 0;
    transform: translateX(-50%);
    justify-content: center;
    align-items: flex-end;
    padding-bottom: 2.196vw;
    display: none;
}

@media (min-width: 992px) {
    section.amenidades .amenidad h4 {
        display: flex;
    }
}